@charset "UTF-8";
/* CSS Document */

.a_link{
  display: block; /* アンカーをブロック要素にする */
  width: 100%;    /* 親要素の幅いっぱいに広げる */
  height: 100%;   /* 親要素の高さいっぱいに広げる */
}

.mini_btn{
	color: #fff;
	font-size: 18px;
	font-weight: bold;
	background: var(--red);
	display:table;
	padding: 20px 70px;
	border-radius: 30px;
	position: relative;
	line-height: 1em;
	transition: ease-in-out .5s;
	cursor: pointer;
	margin: 0 auto;
	text-align: center;
	min-width: 320px;
}
.mini_btn:hover{
	 opacity: .7
}
.mini_btn:before{
	content:'';
	background: url("icon/interview_white.svg") no-repeat;
	width: 22px;
	height: 22px;
	background-size: cover;
	display: inline-block;
	position: absolute;
	 top: 18px;
    left: 42px;
}
.mini_btn:after{
	content:'';
	background: url("icon/arrow_white.svg") no-repeat;
	   width: 22px;
    height: 6px;
    background-size: cover;
    display: inline-block;
    position: absolute;
    top: 24px;
    right: 18px;
}

.company.mini_btn:before{
	background: url("icon/company_white.svg") no-repeat;
	width: 17px;
    height: 22px;
    top: 19px;
    left: 75px;
}
.message.mini_btn:before{
	background: url("icon/message_white.svg") no-repeat;
	width: 17px;
    height: 22px;
    top: 20px;
    left: 68px;
}